table.archive td:nth-child(3){display:none;}
table.archive th:nth-child(3){display:none;}
#article-covers {width:775px}
#article {width:635px}


/*General Page Layout*/
body {font-family: Arial, Helvetica, sans-serif; background-image:url('/images/waves.jpg');}
#page-body {background-color:transparent; background-image:url('/images/snowbird_repeater.png'); background-repeat:repeat-y; background-position:center; padding-bottom:0px;}
#columns {background:#fff; overflow:hidden; margin-top:6px; padding-top:20px;}
#columns-1-2 {width:625px; margin-right:10px; margin-left:5px;}
#column-2 {width:428px;margin-left:5px;}
#column-3 {width:335px; margin-right:5px;}
#footer {background-color:transparent;}

/*General Style */
a {color:#4273aa;}
a:hover {color: #df372c;}
h1, h2, h3, h4, h5, h6 {font-family:Arial Narrow; color:#6e6e6e;}		
#article-body {font-size:16px; line-height:22px; color:#333333;}
a.read_more {display:none;}
.vertical-blurb h4 {text-align:center;}
#more-link {background:#dfe5eb; position:relative; bottom:8px; font-weight:bold; line-height:22px; width:180px;}
#splash td.article-content h4 a {font-size:28px;}
#splash td.article-content {color:#59595b!important;}
#article-body table {margin:10px;}
p.photo-credit {font-size:10px!important; line-height:10px;}
#pagetools{font-family:Arial,Helvetica,sans-serif;font-size:10px;text-transform:uppercase;border-bottom:solid 1px #c0c0c0;line-height:1px; padding:0 15px;background:#fff;margin-bottom:10px!important}

/ *Temp Removed
#headline-list h4 {background-image:url(/images/bullet.png); background-repeat:no-repeat; background-position:1px 4px; padding-left:14px;}
#headline-list td.article-content {padding:2px; border:none;}*/

/*Top Story Treatment*/
#splash .module h2 {display:none;}
#splash .content {font-size:14px;}
#splash h4 a {font-size:18px;}

/*Module Styles -Column-1*/
#column-1 .module {border:1px solid #dbdcdd; margin-bottom:10px;}
#column-1 h2 {color:#f04d24; font-family:Arial Black; font-size:14px; border:none; padding:4px; margin:0px auto; text-transform:uppercase;}
#column-1 h4 a {font-size:14px;}
#column-1 h2 {text-align:center;}

/*Module Styles -Column-2*/
#column-2 .module {margin-bottom:10px; border-bottom:none;}
#column-2 h2 {
/* IE10 */ background-image: -ms-linear-gradient(top, #1F3D75 0%, #325595 100%);
/*IE*/ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1F3D75', endColorstr='#325595'); 
/* Mozilla Firefox */ background-image: -moz-linear-gradient(bottom, #1F3D75 0%, #325595 100%); 
/* Opera */ background-image: -o-linear-gradient(bottom, #1F3D75 0%, #325595 100%); 
/* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #1F3D75), color-stop(1, #325595));
/* Webkit (Chrome 11+) */  background-image: -webkit-linear-gradient(bottom, #1F3D75 0%, #325595 100%);
 color:#fff; font-family:Arial Black; font-size:14px; border:none; text-transform:uppercase; margin-top:0px; padding:2px; padding-left:5px;}
#column-2 h4 a {font-size:22px;}
#column-2 .article-content {color:#59595b; font-size:14px;}
#column-2 .article-item {border-bottom:1px dotted #e6e6e7;}
#column-2 .module td {border-bottom:none; padding:2px; padding-top:8px;}
#column-2 .content img {width:100px; margin-right:10px;}
#column-2 .archive  {color:#fff!important; position:relative; bottom:6px; right:2px;}
#column-2 .article-byline {color:gray;}
#column-2 .news-nav-links h4 a {margin-left:10px; line-height:26px;}

/*Module Styles -Column-3*/
#column-3 {background-color:#f0f1f1; padding-top:10px;}
#column-3 .module {background:#f4f7f7; border:1px solid #dbdcdd; width:92%; margin:0px auto; margin-bottom:10px;}
#column-3 .module h2 {color:#f04d24; font-family:Arial Black; font-size:14px;  text-transform:uppercase; border-bottom:1px dotted #bdc2c7;}
#column-3 td.article-content {border-bottom:1px dotted #bdc2c7!important;padding-top:6px;}
#column-3 .archive {font-size:8px;}
.departments .content {padding-top: 0px;}
.departments .articles th {border-bottom:1px dotted #dbdcdd;}
.departments th h4 {color:#f04d24; font-family:Arial Black; font-size:14px; text-transform:uppercase;}
.departments td.article-content {border:none!important; padding:2px;}
#column-3 .departments h2 {display:none;}

/*Challenge-promo*/
#nav-problems-teaser h4 {background-image:url(/images/bullet.png); background-repeat:no-repeat; background-position:1px 4px; padding-left:14px;}
#nav-problems-teaser td {padding:1px; border:none;}
#column-3 .challenge-promo .module {border:none; margin-bottom:1px; background:#33377d; padding:1px; margin-bottom:10px; margin-top:-5px;}
.challenge-promo img {margin-top:-5px; margin-right:10px;}
.challenge-promo h3 {margin-left:5px;}
.challenge-promo a {font-size:14px; color:#fff;}

/*Blog-Main*/
#blog-main h2 {font-size:32px;}
#blog-main h4 a {font-size:20px;}
#blog-main .article-content {font-size:14px; color:#585858;}
#blog-main .article-byline {font-size:14px; margin-top:-8px;}
#blog-main .article-date {font-size:12px; }

/*Header*/
#eyebrow {background-color:#f8ebc6;}
#inner-eyebrow {background-color:#f8ebc6; height:30px;}
#eyebrow .top-links {font-family:Arial Narrow; font-weight:bold; margin-left:10px; font-size:12px;}
#eyebrow .top-links a {color:#325595;}
#sitesearch {background:transparent; border:none; position:absolute; }
#searchbutton {background-color:#325595; color:#fff; padding:2px;}
#branding-layer {height:130px; padding:0px;background-color:transparent; background-image:url('/images/snowbird_repeater.png'); background-repeat:repeat-y; background-position:center; padding-top:30px;}
#branding {background-color:#325595; overflow:hidden; height:130px;}
#logo {width:220px; position:relative; left: 5px; top:22px;}
#leaderboard {right:-5px; top:23px;}
#subscribe-tab {width:100px; background-color:#e04117;-moz-border-radius-topleft:15px; border-top-left-radius:15px; -moz-border-radius-topright:15px; border-top-right-radius:15px; 
text-align:center;position:relative; left:650px; top:29px; padding:5px;}
#subscribe-tab a {color:#fff; font-size:16px; font-family:Arial Narrow; font-weight:bold; text-transform:uppercase;}
#digital-tab {width:200px; background-color:#e04117; -moz-border-radius-topleft:15px; border-top-left-radius:15px; -moz-border-radius-topright:15px; border-top-right-radius:15px; text-align:center;
position:relative; left:770px; padding:5px;}
#digital-tab a {color:#fff; font-size:16px; font-family:Arial Narrow; font-weight:bold; text-transform:uppercase;}

/* navigation */
#navigation-layer {background-color:transparent; background-image:url('/images/snowbird_repeater.png'); background-repeat:repeat-y; background-position:center;}
table.nav {background-color:#4163a0; background-image:url('/images/nav-bg.jpg'); background-repeat:no-repeat; height:40px;} 
table.nav td a, table.nav td span {margin-top:8px; background-color:#50a1b8; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50a1b8', endColorstr='#244D56'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#50a1b8), to(#244D56)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #50a1b8,  #244D56); /* for firefox 3.6+ */ 
color:#fff; font-family: Arial Narrow, Arial, Trebuchet MS1, Trebuchet MS, sans-serif;text-transform:uppercase;border-right:solid 1px #fff;}

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	table.nav td a, table.nav td span {font-size:11px;}
}

table.nav td a:hover, table.nav td a.hover, table.nav td span:hover, table.nav td span.hover {background: none; background-color:#244D56; color:#fff;}
table.nav td a.on, table.nav td span.on {background: none; background-color:#6abac5; color:#fff; }
#nav-border {background:red; height:20px;}
#menu_1452 .nav-containter {background-image:url('/images/nav-bg.jpg'); background-repeat:no-repeat;}
table.nav td.last a {border-right:none;}

/*Splash*/
#splash .module {border-bottom:none; margin-bottom:8px; padding-bottom:10px;}
.sg-splash-right-menu {padding-bottom:5px; border-bottom:none;}
.sg-splash-right-menu .imageContainer {padding:5px; margin-left:8px; margin-top:2px;}
.sg-splash-right-menu .galleryMenu {width:240px; font-family:Arial Narrow, Trebuchet MS,Helvetica,sans-serif; font-size:21px;}
.sg-splash-right-menu .galleryMenu div, .sg-splash-right-menu .galleryMenu div.unselected {border:none; ;}
.sg-splash-right-menu .galleryMenu div a {color:#51a1b8!important; border: none; padding-top:4px!important; padding-bottom:2px!important; background:transparent; }
.sg-splash-right-menu .galleryMenu div:hover {background-color:#EA8C1F;}
.sg-splash-right-menu .galleryMenu div.selected  {background-color: #d24f32;}
.sg-splash-right-menu .galleryMenu div a.unselected {border:none;}
.sg-splash-right-menu .galleryMenu div a.selected {color:#f04d24!important; border:none;}
.sg-splash-right-menu .galleryMenu div a.selected, .sg-splash-right-menu .galleryMenu div a.selected:hover {text-decoration:none; outline:none; border:none;}
.sg-splash-right-menu .galleryMenu div a {display:block; padding:8px; text-decoratiion: none; border:none; background-color:#fff; color:#000;}
.sg-splash-right-menu .galleryMenu div a:hover {background-color:#fff; border:none;}
.sg-splash-right-menu .controls {margin-right:40px; margin-bottom:10px;}
.sg-splash-right-menu .controls a.play {background:#20246a; color:#fff; -moz-border-radius:5px; border-radius:5px;}
.sg-splash-right-menu .controls a.previous, .sg-splash-right-menu .controls a.next {background:#20246a; color:#fff; -moz-border-radius:5px; border-radius:5px;}

/*Current Issue*/
.current-issue-right {margin-left: 140px; width:140px;}
.current-issue {font-family: Arial Black, Arial, Trebuchet MS1, Trebuchet MS, sans-serif;}
.current-issue ul {list-style: none; margin-left: -5px;}
.current-issue li {position: relative;margin-bottom: 5px;}
.current-issue li:before {position: absolute; top: 6px; margin: 0px 0 0 -12px;width: 5px;height: 5px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background: #F04D24;content: "";}

/*Advertise Form*/
#advertise-form td {padding: 5px;}

/*Calendar*/
.calendar-preview img {float:left; margin:8px;}
.calendar-preview h4 a {font-size:16px; position:relative; top:5px;}
.calendar-preview .content {color:#59595b;}


/*Subscribe Page*/
.subscribe-text {width:500px; float:left;}
.subscribe-text img.magazine-cover {width:350px; margin-left:80px;}
.subscribe-text p {font-size:18px; color:#59595b; width:450px; margin-left:20px; position:relative; bottom:20px;}
#subscription-buttons {width:400px; float:left;}
.store-susbscribe ul {padding-top:30px;}	
.store-subscribe ul li {border:solid 1px #325595; width:310px;}
.store-subscribe ul li a {background-color:#325595; font-family:Arial; font-size:18px; width:300px;}
.store-subscribe ul li a:hover {background-color:#244D56;}

/* Shadow Box Fix */
#shadowbox_close {right:0px!important;left:10px!important;}